using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Linq;
using System.Threading.Tasks;
using System.Windows.Forms;
using DevExpress.XtraEditors;

namespace PXP.Crawler.API.Designers.Controls.Forms
{
    public partial class NodeTypePickXtraForm : DevExpress.XtraEditors.XtraForm
    {
        public NodeTypePickXtraForm()
        {
            InitializeComponent();
        }

        private void NodeTypePickXtraForm_Deactivate(object sender, EventArgs e)
        {
            nodeTypePickUserControl.OnDoHide();
        }

        private void NodeTypePickXtraForm_Leave(object sender, EventArgs e)
        {
        }

    }
}